Plesk\backup\Agent\Schema\Backup\Fail2ban\Fail2banAType\BannedIpsAType:
    properties:
        bannedIp:
            expose: true
            access_type: public_method
            serialized_name: banned-ip
            xml_element:
                cdata: false
            accessor:
                getter: getBannedIp
                setter: setBannedIp
            xml_list:
                inline: true
                entry_name: banned-ip
            type: array<Plesk\backup\Agent\Schema\Backup\BannedIp>
